Qt Reference Documentation

# ExtensionOption Class Reference

(QWebPage::ExtensionOption)

The ExtensionOption class provides an extended input argument to QWebPage's extension support. More...

     #include <QWebPage>

This class was introduced in Qt 4.4.

## Detailed Description

The ExtensionOption class provides an extended input argument to QWebPage's extension support.

See also QWebPage::extension() and QWebPage::ExtensionReturn.